// Header
$opacity: 0.8;

.bg-header{
    background: url('/img/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-light{
    opacity: $opacity;
}

@media (min-width:993px) {

    body{
        padding: 0px;
        margin: 0px;
    }

    header{
        width: 100%;
        height: auto;
        border-bottom: solid 1px silver;
    }
    .containerHeader{
        position: relative;
        background-image: url('/img/background.jpg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        width: 100%;
        height: 170px;
    }
    .containerHeader img{
        width: 100%;
    }
    .logoHeader{
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
    }
    .logoHeader img{
        height: auto;
        width: 20%;
    }

    .nav-link{
        display: flex!important;
        align-items: baseline;
        background: none;
        padding:0 0 0 0!important;
    }
    .menuHeader{
        position: absolute;
        bottom: 0;
        right: 0;
        height: auto;
        width: auto;
        display: flex;
        justify-content: space-around;
    }
    .menuHeader > a{
        display: block!important;
        height: auto;
        width: auto;
        text-decoration: none;
        color: black;
        margin: 0 10px;
        display: flex;
    }
    .menuHeader .carre{
        height: 40px;
        line-height: 40px;
        background-color: $background-link-header;
        width: auto;
        margin-bottom: auto;
        font-size: 25px;
    }

    .triangle-right{
    display : inline-block!important;
    height : 0;
    width : 0;
    border-right : 10px solid transparent;
    border-bottom : 40px solid $background-link-header;
    }
    .triangle-left{
    display : inline-block!important;
    height : 0;
    width : 0;
    border-bottom : 40px solid $background-link-header;
    border-left : 10px solid transparent;
    }

    /*Les hovers des boutons*/
    .menuHeader > a:hover .triangle-right{
        border-bottom : 40px solid rgba(1, 206, 79, 0.5);
    }
    .menuHeader > a:hover .triangle-left{
        border-bottom : 40px solid rgba(1, 206, 79, 0.5);
    }
    .menuHeader > a:hover .carre{
        background-color: rgba(1, 206, 79, 0.5);
    }

    .active{
        &>.carre{
            background-color: $background-link-header-black;
        }
        color: $white !important;
        &>.triangle-left{
            border-bottom: 40px solid $background-link-header-black ;
        }
        &>.triangle-right{
            border-bottom: 40px solid $background-link-header-black ;
        }
    }
}
